@charset "utf-8";@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700,300italic);@import url(http://fonts.googleapis.com/css?family=Oleo+Script:400,700);@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic);@import url(http://fonts.googleapis.com/css?family=Oswald);@import url(http://fonts.googleapis.com/css?family=Carrois+Gothic);@import url(http://http://fonts.googleapis.com/css?family=Oswald:400,300,700);@import url(http://http://fonts.googleapis.com/css?family=Lobster);@font-face{font-family:'FontAwesome';src:url('ogi/bete/font/fontawesome-webfont.eot?v=3.0.1');src:url('/ogi/bete/font/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'),
url('/ogi/bete/font/fontawesome-webfont.woff?v=3.0.1') format('woff'),
url('ogi/bete/font/fontawesome-webfont.ttf?v=3.0.1') format('truetype');font-weight:normal;font-style:normal}
@font-face{font-family:"SegoeUI";font-style:normal;font-weight:normal;src:url("fonts/segoeui0.eot?#iefix") format("embedded-opentype"), url("fonts/segoeui0.woff") format("woff"), url("fonts/segoeui0.ttf") format("truetype"), url("fonts/segoeui0.html#segoeui0") format("svg");}
*
@font-face{font-family:'BebasNeueRegular';src:url('fonts/BebasNeue-webfont.eot');src:url('fonts/BebasNeue-webfontd41d.eot?#iefix') format('embedded-opentype'),
url('fonts/BebasNeue-webfont.woff') format('woff'),
url('fonts/BebasNeue-webfont.ttf') format('truetype'),
url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');font-weight:normal;font-style:normal;}
*{margin:0;padding:0;}
section{padding:0;}
body{font-family:"Segoe UI","Segoe WP","Helvetica Neue",sans-serif;color:#333333;font-size:15px;}
h1, h2, h3, h4, h5, h6{clear:both;font-family:"SegoeUI",arial;line-height:1;}
.container{text-decoration:none;}
header{width:100%;padding-bottom:20px;background-color:#040404;color:#fff;background-image:-webkit-linear-gradient(top, #666666 0%, #060606 100%);background-image:linear-gradient(to bottom, #666666 0%, #060606 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffdfdfdf', GradientType=0);-webkit-background-clip:padding-box;background-clip:padding-box;}
.mblue{color:#b9842e;padding:5px 15px 0 0px;font-size:15px;}
.nav navbar-nav{border:0;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
ul.nav{margin-top:0px;text-transform:none;}
#mt1{padding-bottom:10px;padding-top:25px;}
#jt1{background-image:-webkit-linear-gradient(top, #3584fc 0%, #1e62ca 100%);background-image:linear-gradient(to bottom, #003e9c 0%, #1e62ca 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62ca', endColorstr='#003e9c', GradientType=0);padding-bottom:20px;padding-top:20px;}
#jt2{padding-bottom:0px;margin-top:-5px;text-align:right;}
#jt2 .k1{color:#2877ed;text-align:center;margin-right:30px;font-size:26px;font-weight:bold;line-height:1.82857143;text-decoration:none;}
#jt2 .k2{color:#fff;text-decoration:none;font-size:26px;font-weight:bold;line-height:1.52857143;}
#jt3{text-decoration:none;}
#ft4{width:100%;background-color:#ddddde;background-image:-webkit-linear-gradient(top, #dcddde 0%, #dcddde 100%);background-image:linear-gradient(to bottom, #dcddde 0%, #dcddde 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcddde', endColorstr='#f4f4f4', GradientType=0);padding-bottom:30px;margin-top:30px;}
.portfolio{margin-top:10px;}
.portfolio-title{background:url(../img/line.png) left center repeat-x;}
.portfolio-title h2{width:220px;margin:0 auto;background:#2877ed;text-align:center;font-family:'Lobster', cursive;font-size:28px;color:#fff;padding-top:10px;padding-bottom:10px;margin-bottom:25px;}
#ft4 h4{margin-top:0px;font-size:16px;padding-top:15px;font-weight:bold;text-align:center;color:#282828;text-transform:none;text-shadow:0 1px 0 rgba(255,255,255,.7);}
#ft4 p{text-align:center;text-decoration:none;padding-left:10px;padding-right:10px;font-size:14px;}
.portfolio .work{margin-top:20px;padding-bottom:20px;background:#f8f8f8;}
.portfolio .work:hover img{opacity:0.7;-o-transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-ms-transition:all .3s;}
.portfolio .work:hover{box-shadow:0 5px 15px 0 rgba(0,0,0,.05),
0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-o-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-ms-transition:all .5s;}
.portfolio .work .icon-awesome{margin-top:15px;font-size:22px;line-height:22px;}
.portfolio .work .icon-awesome a{display:inline-block;padding:5px 9px;background:#007ac3;color:#fff;-moz-border-radius:19px;-webkit-border-radius:19px;border-radius:19px;-moz-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;}
.portfolio .work .icon-awesome a:hover{background:#5d5d5d;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.portfolio .work .icon-awesome a:active{-moz-box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;}
.portfolio .work h4{margin-top:20px;font-size:14px;color:#007ac3;text-transform:uppercase;text-shadow:0 1px 0 rgba(255,255,255,.7);}
.portfolio .work p{line-height:24px;font-style:italic;}
.icon-awesome{margin-top:15px;font-size:13px;line-height:18px;text-align:center;}
.icon-awesome a{display:inline-block;padding:5px 9px;background:#444444;color:#fff;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;-moz-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;}
.icon-awesome a:hover{background:#2877ed;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.icon-awesome a:active{-moz-box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;}
.addboxmain1_sb2{border-top:4px solid #2877ed;padding-bottom:20px;background-color:#fbfbfc;opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;float:left;}
.addboxmain1_sb2:hover{opacity:0.7;}
.addboxmain1_sb2_inner{float:left;padding-left:10px;padding-right:10px;}
.thumbnails{margin-left:-30px;}
.row-fluid .thumbnails{margin-left:0;}
.thumbnail-pad{background-color:#FFFFFF;padding-bottom:20px;border-top:3px solid #2877ed;}
h5{font-size:18px;color:#dbdbdb;font-weight:bold;padding-top:10px;text-align:center;font-family:'Open Sans Condensed', sans-serif;}
img.img-radius{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.btn_{background:#83a028;border:none;text-shadow:none;font-family:"Open Sans", sans-serif;font-size:12px;font-weight:bold;line-height:15px;color:#ffffff;text-transform:uppercase;text-decoration:none;padding:7px 13px 8px 13px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 3px 5px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 3px 5px rgba(0, 0, 0, 0.2);box-shadow:0 3px 5px rgba(0, 0, 0, 0.2);margin-top:20px;}
.btn-small_{padding:8px 18px 8px 18px;color:#ffffff;}
.btn_:hover{color:#000;background:#ffffff;}
/**/#qt{margin-top:40px;}
#qt-title{}
#qt-title h1{margin:0 auto;background:#fff;font-family:'Lobster', cursive;text-align:center;padding-bottom:20px;font-size:35px;color:#2877ed;}
#qt p{text-align:left;}
#qt1{margin-top:30px;padding-bottom:30px;}
#qt1-title1{}
#qt1-title1 h1{margin:0 auto;font-family:Oswald, sans-serif;text-align:left;padding-bottom:20px;font-size:25px;color:#2877ed;}
#qt1 h2{margin:0 auto;font-family:"Segoe UI","Segoe WP","Helvetica Neue",sans-serif;text-align:left;padding-bottom:15px;font-size:19px;font-weight:bold;color:#000;}
#qt1 p{text-align:left;}
.brd7{border:3px solid #FFFFFF;box-shadow:1px 0px 6px rgba(0,0,0,0.8);}
.brd8{border:3px solid #FFFFFF;box-shadow:1px 0px 6px rgba(0,0,0,0.8);margin-top:40px;}
.brd9{border:3px solid #FFFFFF;box-shadow:1px 0px 6px rgba(0,0,0,0.8);margin-top:15px;}
.z1{font-size:20px;font-weight:bold;}
.z2{font-size:17px;font-weight:bold;}
#kt{text-decoration:none;}
#kt p a{text-decoration:none;color:#000000;}
.wt li{padding-bottom:10px;list-style:none;padding:5px 0 0 0;color:#000;font-size:14px;}
.mred{color:#1671b9;padding:5px 15px 0 0px;font-size:14px;font-weight:normal;}
#ft5{width:100%;background-color:#262626;padding-bottom:40px;}
#ft5 h2{margin:0 auto;font-family:'Lobster', cursive;text-align:center;font-size:28px;color:#fff;padding-top:30px;padding-bottom:20px;}
.banner{padding-top:0px;background:url(../images/bg9.jpg) repeat;}
.facebookBtn{background:#4060A5;}
.facebookBtn:before{font-family:"FontAwesome";content:"\f09a";}
.facebookBtn:hover{color:#4060A5;background:#fff;}
.twitterBtn{background:#00ABE3;}
.twitterBtn:before{font-family:"FontAwesome";content:"\f099";}
.twitterBtn:hover{color:#00ABE3;background:#fff;}
.googleplusBtn{background:#e64522;}
.googleplusBtn:before{font-family:"FontAwesome";content:"\f0d5";}
.googleplusBtn:hover{color:#e64522;background:#fff;}
.linkedinBtn{background:#0094BC;}
.linkedinBtn:before{font-family:"FontAwesome";content:"\f0e1";}
.linkedinBtn:hover{color:#0094BC;background:#fff;}
.flickrBtn{background:#000;}
.flickrBtn:before{font-family:"FontAwesome";content:"\f16e";}
.flickrBtn:hover{color:#0094BC;background:#fff;}
.pinterestBtn{background:#cb2027;}
.pinterestBtn:before{font-family:"FontAwesome";content:"\f0d2";}
.pinterestBtn:hover{color:#cb2027;background:#fff;}
.youtube-play{background:#990000;}
.youtube-playBtn{color:#cb2027;background:#990000;}
.youtube-playBtn:before{font-family:"FontAwesome";content:"\f16a";}
.youtube-playBtn:hover{color:#cb2027;background:#fff;}
.tumblrBtn{background:#3a5876;}
.tumblrBtn:before{font-family:"FontAwesome";content:"\f173";}
.tumblrBtn:hover{color:#3a5876;background:#fff;}
.rssBtn{background:#e88845;}
.rssBtn:before{font-family:"FontAwesome";content:"\f09e";}
.rssBtn:hover{color:#e88845;background:#fff;}
.smGlobalBtn{display:inline-block;position:relative;cursor:pointer;width:30px;height:30px;padding:0px;text-decoration:none;text-align:center;margin-right:5px;color:#fff;font-size:18px;font-weight:normal;line-height:1.8em;border-radius:25px;-moz-border-radius:25px;-webkit-border-radius:25px;}
#toTop{width:52px;height:59px;background:url(../images/topbutton.png) no-repeat;text-align:center;position:fixed;bottom:-9px;right:1px;cursor:pointer;display:none;text-indent:-999999px;}
#back_to_camera{clear:both;display:block;height:80px;line-height:40px;padding:20px;}
.fluid_container{margin:0 auto;background-color:#FFFF00;width:90%;}
.galtext{float:left;font-size:13px;margin:3px 0 0;text-align:center;color:#fff;}
footer{margin:0 auto;padding-bottom:40px;background:#000;}
footer .widget{margin-top:30px;text-align:left;}
footer .widget h4{font-family:Oswald, sans-serif;font-size:21px;padding-bottom:5px;color:#f4f4f4;}
footer .widget h2{margin-top:0px;font-size:16px;color:#2977ed;}
footer .widget p{line-height:12px;font-size:13px;color:#bbbbbb;}
footer .widget p a{text-decoration:none;color:#bbbbbb;}
footer .widget i{padding-right:7px;}
.icon-phone{color:#999;}
footer ul{list-style:none;padding:0;margin:0;}
footer ul li{display:block;padding:5px 0;text-align:left;line-height:13px;}
footer ul li a{font-size:13px;color:#bbbbbb;text-align:left;}
footer ul li a:hover{color:#ccc;}
footer .footer-border{margin-top:30px;border-top:1px dashed #ddd;}
.fa-2x{color:#64bcf2;}
.border-radius(@radius:5px){-webkit-border-radius:@radius;-moz-border-radius:@radius;border-radius:@radius;}
.row-fluid-5{width:100%;*zoom:1;}
.row-fluid-5:before,
.row-fluid-5:after{display:table;line-height:0;content:"";}
.row-fluid-5:after{clear:both;}
.row-fluid-5 [class*="span"]{display:block;float:left;width:100%;min-height:30px;margin-left:1.875%;*margin-left:1.875%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.row-fluid-5 .controls-row [class*="span"] + [class*="span"]{margin-left:1.875%;}
.row-fluid-5 [class*="span"]:first-child{margin-left:0;}
.row-fluid-5 .span2{width:18.5%;*width:18.5%;}
.row-fluid-7{width:100%;*zoom:1;}
.row-fluid-7:before,
.row-fluid-7:after{display:table;line-height:0;content:"";}
.row-fluid-7:after{clear:both;}
.row-fluid-7 [class*="span"]{display:block;float:left;width:100%;min-height:30px;margin-left:1.875%;*margin-left:1.875%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.row-fluid-7 .controls-row [class*="span"] + [class*="span"]{margin-left:1.875%;}
.row-fluid-7 [class*="span"]:first-child{margin-left:0;}
.row-fluid-7 .span1{width:12.6%;*width:12.7%;}
@media (max-width:979px){.thumbnails .thumbnail .caption{padding:17px 0px 13px 21px;}
.thumbnails .thumbnail .thumbnail-pad{padding:15px 20px 15px 21px;}
.thumbnails .thumbnail h3{font-size:28px;}
/**/}
@media (min-width:768px) and (max-width:979px){.row,
.thumbnails{margin-left:0;}
}
@media (min-width:768px) and (max-width:979px){#mt1{padding-bottom:0px;padding-top:25px;}
#jt2{padding-bottom:0px;margin-top:-5px;text-align:center;}
#jt2 .k1{color:#2877ed;text-align:center;margin-right:30px;font-size:26px;font-weight:bold;line-height:1.82857143;text-decoration:none;}
#jt2 .k2{color:#fff;text-decoration:none;font-size:26px;font-weight:bold;line-height:1.52857143;}
}
@media (min-width:980px) and (max-width:1200px){#mt1{padding-bottom:0px;padding-top:25px;}
#jt2{padding-bottom:0px;margin-top:-5px;text-align:center;}
#jt2 .k1{color:#2877ed;text-align:center;margin-right:30px;font-size:26px;font-weight:bold;line-height:1.82857143;text-decoration:none;}
#jt2 .k2{color:#fff;text-decoration:none;font-size:26px;font-weight:bold;line-height:1.52857143;}
}
@media (max-width:767px){#mt1{padding-bottom:0px;padding-top:25px;}
#jt2{padding-bottom:0px;margin-top:-5px;text-align:center;}
#jt2 .k1{color:#2877ed;text-align:center;margin-right:30px;font-size:26px;font-weight:bold;line-height:1.82857143;text-decoration:none;}
#jt2 .k2{color:#fff;text-decoration:none;font-size:26px;font-weight:bold;line-height:1.52857143;}
#qt{margin-top:40px;}
#qt-title{}
#qt-title h1{margin:0 auto;background:#fff;font-family:'Lobster', cursive;text-align:center;padding-bottom:20px;font-size:25px;color:#2877ed;}
#qt p{text-align:left;}
@media (max-width:480px){#mt1{padding-bottom:0px;padding-top:25px;}
#jt2{padding-bottom:0px;margin-top:-5px;text-align:center;}
#jt2 .k1{color:#2877ed;text-align:center;margin-right:0px;font-size:20px;font-weight:bold;line-height:1.82857143;text-decoration:none;}
#jt2 .k2{color:#fff;text-decoration:none;text-align:center;font-size:18px;font-weight:bold;line-height:1.52857143;}